@charset "utf-8";

/* =========== Header TAG ============ */
#logo{
	float:right;
	margin: 10px 10px 0px 10px;
	width:90px;
	height:90px;
}

/* =========== NAV TAG ============ */
#nav{
	float:right;
	margin:10px 0px 4px 0px;
	width:600px;
	height:25px;
}
#nav li{
	float:right;
	display:block;
}
#nav a{
	margin-left:7px;
	font-size: 0.9em;
	text-decoration:none;
}
#nav a{
	display:block;
}
#search{
	float:right;
	height:60px;
	width:600px;
	text-align:right;
}
#status{
	clear:both;
	height:22px;
	margin-right:10px;
	margin-left:10px;
	background-color:#dfeddd;
	border-bottom:1px solid #aad2a6;
	text-align:left;
}
#status span{
	margin-left:20px;
}
/* =========== PAGE CONTENT ============ */

#main{
	clear:both;
	width:800px;
	margin:0 auto;
	text-align:center;
}

#search_in{
	width:400px;
	margin:0px 0px 7px 7px;
	font-size:16px;
}
.input_clear{
	color:#666;
	font-weight:bold;
}
#start_search{
	clear:both;
	width:120px;
}
#search form label{
	height:25px;
	margin-right:0px;
	display:inline-block;
}
.cb{
	margin-left:10px;
	margin-right:3px;
}
#banner{
	width:728px;
	/* height:90px;*/
	margin:10px 71px 10px 0;
}
#gallery{
	width:880px;
	height:160px;
}
#gallery img{
	float:right;
	margin:2px 2px 4px 3px;
	height:150px;
	width:104px;
	overflow:hidden;
}
.date{
	color:#4E5456;
	font-size:0.7em;
	font-weight:bold;
}
.nounder {
	border:0 none;
}

/* =========== PAGE CONTENT ============ */
#searchResult{
	width:870px;
	background-color:#eef6ee;
}
#searchResult th{
	background-color:#add2a6;
    border: 1px solid #FFFFFF;
    padding: 3px;
	text-align:right;
	padding-right:10px;
}
#searchResult td{
    padding: 3px;
	text-align:center;
	border: 1px solid #FFFFFF;
}
.title{float:left; margin-left:3px; font-style:italic; font-size:0.7em; font-weight:bold;direction: ltr;}
.title_he{float:right; margin-right:3px; font-weight:bold;font-size:0.9em;}
.more{clear:both; text-align:right;margin-right:3px;}
.main_cate{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:0.8em;
	line-height: 1.3em;
	font-weight:bold;
}
.sec_cate{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:0.8em;
	font-weight:bold;
	line-height: 1.3em;
}
.number{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:0.9em;
	font-weight:bold;
	line-height: 1.3em;
}
/* =========== catalog ============ */
div.catalog{
	float:right;
	width:195px;
	min-height:200px;
	/*border:1px dotted #060;*/
	text-align:center;
}
.catalog h2{
	margin-right:10px;
	font-size: 1.4em;
	font-weight:bold;
	text-align:right; 
	text-decoration:none;
}
.catalog ul li{
	margin-right:20px;
	font-size: 16px;
	text-align:right;
	list-style:none;
}
footer{
	clear:both;
}

.pg p{
	padding-right:10px;
}

/* ========== Galery ======== */
.view {
   width: 104px;
   height: 150px;
   margin: 2px 2px 4px 3px;
   float: right;
   /*border: 10px solid #fff;*/
   overflow: hidden;
   position: relative;
   text-align: center;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   /*background: #fff url(../images/bgimg.jpg) no-repeat center center;*/
}
.view .mask,.view .content {
   width: 104px;
   height: 150px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 14px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   color: #fff;
   border:none;
   text-transform: uppercase;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   box-shadow: 0 0 5px #000;
}


/* ==== Stle 1 for gallery ====== */
.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(10,127,8, 0.7);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
				